<?xml version="1.0" encoding="UTF-8"?>
<Identity schemaVersion="2">
  <PartNumber>312410A-3R-B-01-S</PartNumber>
  <SerialNumber>37797</SerialNumber>
  <Class>31</Class>
  <Model>Gocator_2410</Model>
  <ModelNumber>2410</ModelNumber>
  <LaserClass>3R</LaserClass>
  <Spectrum>B</Spectrum>
  <Package>S</Package>
  <HardwareRevision>A</HardwareRevision>
  <Version>4.5.4.51</Version>
  <CompatibleFirmwareTag>1</CompatibleFirmwareTag>
  <IsControl>0</IsControl>
  <OptionCode>01</OptionCode>
</Identity>
